Because of the vulnerabilities detected Parity encourages its users to urgently upgrade

Because of the vulnerabilities detected Parity encourages its users to urgently upgrade

In a post on its official blog encourages users Parity Ethereum, using Technologies from Parity, to be updated urgently, as test test, a vulnerability was discovered that can spread to the main network.

Parity is a UK company that develops software to work with the Ethereum network. In a post dated June 5, on the company blog first reported the vulnerability.

Users Parity, which may suffer from this vulnerability will not be able to carry out the transaction.

The vulnerability applies not only to users of Ethereum, but users of other networks that use Parity, such as Ethereum Classic (ETC).

Update your node as soon as possible and double-check that you are using version 1.10.6-1.11.3 stable or beta.

This is not the first case when AT Parity detected critical issues. If the world of cryptocurrencies is a company that can boast of a nasty reputation in terms of security, it is Parity.

In July, hackers managed to steal 150.000 Ether (ETH) of the wallets Parity, and one of the developers due to another vulnerability in Parity accidentally froze 513.000 ETH in November. There is still no consensus about how to recover these funds.

News tags
Let's Disqus